# mChat Info Config
groupnames:
    admin: '[a]'
    sadmin: '[sa]'
    jadmin: '[ja]'
    member: '[m]'
worldnames:
    D3GN: '[D]'
    DtK: '[DtK]'
    Nether: '[N]'
    Hello: '[H]'
users:
    LOLzorz9001:
        group: admin
        worlds:
            DtK:
                prefix: ''
        info:
            suffix: ''
            prefix: ''
groups:
    admin:
        worlds:
            DtK:
                prefix: ''
        info:
            prefix: ''
            suffix: ''
            custVar: ''
mname:
    MiracleM4n: M1r4c13M4n
